{
  "name": "changeversion",
  "version": "1.0.2",
  "description": "",
  "main": "Script-démarrage.js",
  "scripts": {
  "start": "node Script-démarrage.js",
  "test": "echo \"Error: no test specified\" && exit 1"
},
  "author": "",
  "license": "ISC",
  "dependencies": {
  "node": "^14.5.0",
  "semver-diff": "^3.1.1",
  "semver-regex": "^3.1.1"
 }
}